Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 27 lines (26 sloc) 1.183 kb
8fa6806 @pengwynn Stubbed out gem
authored
1 Gem::Specification.new do |s|
6d4ba39 @pengwynn working version, using monster mash
authored
2 s.name = "transparency_data"
25560a5 @luigi Bump to version 0.0.4
luigi authored
3 s.version = "0.0.4"
4 s.date = "2010-06-24"
8fa6806 @pengwynn Stubbed out gem
authored
5 s.summary = "Wrapper for the Sunlight Transparency data API"
6 s.description = "Wrapper for the Sunlight Transparency data API"
3755c8a @luigi Bump version to 0.0.3
luigi authored
7 s.homepage = "http://github.com/pengwynn/transparency-data"
b50c292 @pengwynn Updated gemspec
authored
8 s.email = ["wynn.netherland@gmail.com", "jeremy@hinegardner.org", "luigi.montanez@gmail.com"]
8fa6806 @pengwynn Stubbed out gem
authored
9 s.authors = [
10 "Wynn Netherland",
95bc7d4 @luigi Add more dependencies to gemspec. Fix path for client.rb
luigi authored
11 "Jeremy Hinegardner",
b50c292 @pengwynn Updated gemspec
authored
12 "Luigi Montanez",
8fa6806 @pengwynn Stubbed out gem
authored
13 ]
14 s.has_rdoc = false
95bc7d4 @luigi Add more dependencies to gemspec. Fix path for client.rb
luigi authored
15 s.files = %w[README.md lib/transparency_data.rb lib/transparency_data/client.rb]
6d4ba39 @pengwynn working version, using monster mash
authored
16 s.add_dependency("rake")
17 s.add_dependency("monster_mash", "~> 0.1.0")
8fa6806 @pengwynn Stubbed out gem
authored
18 s.add_dependency("hashie", "~> 0.2.0")
95bc7d4 @luigi Add more dependencies to gemspec. Fix path for client.rb
luigi authored
19 s.add_development_dependency("yard", ">= 0")
6d4ba39 @pengwynn working version, using monster mash
authored
20 s.add_development_dependency("shoulda", ">= 2.10.1")
21 s.add_development_dependency("jnunemaker-matchy", "= 0.4.0")
22 s.add_development_dependency("fakeweb", ">= 1.2.5")
95bc7d4 @luigi Add more dependencies to gemspec. Fix path for client.rb
luigi authored
23 s.add_development_dependency("vcr", ">= 0.4.1")
24 s.add_development_dependency("mg", ">= 0.0.8")
25 s.add_development_dependency("mocha", ">= 0.9.8")
8fa6806 @pengwynn Stubbed out gem
authored
26 end
Something went wrong with that request. Please try again.